# cSpell:ignore accordion

ckeditor_accordion_accordion:
  ckeditor5:
    plugins:
      - accordion.Accordion
    config:
      accordion:
        contentToolbar: [accordionAddAbove, accordionAddBelow, accordionRemove]
  drupal:
    label: accordion
    library: ckeditor_accordion/accordion
    admin_library: ckeditor_accordion/accordion.admin
    toolbar_items:
      Accordion:
        label: Accordion
    elements:
      - <dl>
      - <dl class>
      - <dt>
      - <dd>
